libfriends-gtk0_0.1.2+14.04.20131108.1-0ubuntu1_amd64.deb


Advertisement

Description

libfriends-gtk0 - Friends GTK Widgets

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main amd64
Package filename libfriends-gtk0_0.1.2+14.04.20131108.1-0ubuntu1_amd64.deb
Package name libfriends-gtk0
Package version 0.1.2+14.04.20131108.1
Package release 0ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage https://launchpad.net/friends
License -
Maintainer Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Download size 20.40 KB
Installed size 87.00 KB
libfriends provides a library for accessing social networks via
friends.
This package contains shared libraries to be used by applications.

Alternatives

Package Version Architecture Repository
libfriends-gtk0_0.1.2+14.04.20131108.1-0ubuntu1_i386.deb 0.1.2+14.04.20131108.1 i386 Ubuntu Main
libfriends-gtk0 - - -

Requires

Name Value
libaccounts-glib0 >= 1.0
libc6 >= 2.2.5
libcairo2 >= 1.2.4
libfriends0 >= 0.1.0
libgee2 >= 0.5.0
libglib2.0-0 >= 2.18.0
libgtk-3-0 >= 3.0.0
libgtkspell3-3-0 -
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libfriends-gtk0_0.1.2+14.04.20131108.1-0ubuntu1_amd64.deb
Source Package libfriends

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfriends-gtk0 deb package:
    # sudo apt-get install libfriends-gtk0

Files

Path
/usr/lib/x86_64-linux-gnu/libfriends-gtk.so.0
/usr/lib/x86_64-linux-gnu/libfriends-gtk.so.0.0.1
/usr/share/doc/libfriends-gtk0/changelog.Debian.gz
/usr/share/doc/libfriends-gtk0/copyright

See Also

Package Description
libfriends0_0.1.2+14.04.20131108.1-0ubuntu1_amd64.deb Provides an API for accessing social networks
libfs-dev_1.0.5-1_amd64.deb X11 Font Services library (development headers)
libfs6_1.0.5-1_amd64.deb X11 Font Services library
libftdi-dev_0.20-1ubuntu1_amd64.deb Development files for libftdi
libftdi1_0.20-1ubuntu1_amd64.deb Library to control and program the FTDI USB controller
libftdipp-dev_0.20-1ubuntu1_amd64.deb Development files for libftdipp
libftdipp1_0.20-1ubuntu1_amd64.deb Library to control and program the FTDI USB controller
libfuse-dev_2.9.2-4ubuntu4_amd64.deb Filesystem in Userspace (development)
libfuse2_2.9.2-4ubuntu4_amd64.deb Filesystem in Userspace (library)
libgail-3-0_3.10.8-0ubuntu1_amd64.deb GNOME Accessibility Implementation Library -- shared libraries
libgail-3-dev_3.10.8-0ubuntu1_amd64.deb GNOME Accessibility Implementation Library -- development files
libgail-3-doc_3.10.8-0ubuntu1_all.deb documentation files of the Gail library
libgail-common_2.24.23-0ubuntu1_amd64.deb GNOME Accessibility Implementation Library -- common modules
libgail-dev_2.24.23-0ubuntu1_amd64.deb GNOME Accessibility Implementation Library -- development files
libgail-doc_2.24.23-0ubuntu1_all.deb documentation files of the Gail library
Advertisement
Advertisement